/* TimeDependent.C: TimeDependent nodes (public source) */

#include "TimeDependent.H"

namespace xrml {

void TimeDependent::render(void)
{
  Warning(NULL, "TimeDependent::render(): not yet implemented");
}


}  // namespace xrml
